﻿@charset "utf-8";




/*-------------------------------公共模块-------------------------------*/
.public_box{background-color:white;margin-bottom:10px;border:1px solid #e4e6eb;border-top:0;border-bottom:2px solid #e4e6eb;}

.public_title i.power_icon{width:35px;height:35px;float:left;background:url(../images/overview_icon.png) no-repeat ;background-position:9px -34px;}
.public_title h2{float:left;line-height:35px;font-size:14px;font-family:微软雅黑;font-weight:bold;}
.public_title span{float:right;line-height:39px;width:230px;padding-left:15px;background-color:#EF721E;font-weight:bold;color:white;}
.public_title span i{font-size:14px;margin-right:5px;color:white;}
/*-------------------------------选项卡-------------------------------*/
#date .tabs{padding:15px 0 0 15px;}
#date .tabs a{font-weight:bold;font-size:12px;margin-right:10px;font-family:微软雅黑;}
#date .tabs i{font-size:14px;}
#date .tabs a:hover{color:white;}
/*-------------------------------概况-------------------------------*/
#date .overview{padding:15px;}
/*-------------------------------电池-------------------------------*/
 .battery_list{position:relative;height:186px;padding-left:140px;padding-right:240px;}
 .battery{width:140px;position:absolute;left:0;text-align:center;padding-top:25px;}
 .battery .title_name{display:inline-block;line-height: 20px;padding: 0 5px;color:white;font-weight:bold;background-color:#EF9867;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 .battery .color_icon{position:relative;width:58px;height:81px;margin:0 auto;margin-top:10px;margin-bottom:10px;}
 .battery .battery_color{position:relative;top:20px;bottom:0px;height:57px;}
 .battery .battery_color span{position:absolute;bottom:0px;display:block;width:39px;margin-left:11px;}
 .battery .battery_color span.red{display:block;background:url(../images/color_red.gif) repeat-y;}
 .battery .battery_color span.green{display:block;background:url(../images/color_green.gif) repeat-y;}
 .battery .battery_color span.orange{display:block;background:url(../images/color_orange.gif) repeat-y;}
 .battery .battery_box{position:absolute;top:0;left:0;width:58px;height:81px;background:url(../images/battery_icon.png) no-repeat;}
 .battery .charging{position:absolute;top:32px;left:21px;width:18px;height:28px;background:url(../images/charging.png) no-repeat;}
 .battery .writing_color .red{color:#b92229;}
 .battery .writing_color .green{color:#4f9d00;}
 .battery .writing_color .orange{color:#f60;}
/*-------------------------------图表-------------------------------*/
#date .overview .energy_chart{width:100%;height:186px;margin:0;}
/*-------------------------------信息-------------------------------*/
#date .overview .info{position:absolute;right:0;width:230px;background-color:#FABB3D;height:186px}
#date .overview .info li{height:46px;padding:6px 15px;position:relative;border:none;}
#date .overview .info li.bg{background-color:#F18D05;}
#date .overview .info li label{line-height:31px;color:white;}
#date .overview .info li span{line-height:20px;padding:6px 5px;position:absolute;right:15px;top:7px;color:white;font-weight:bold;}


.overview i
{background:none;
}
